<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class PostalCodeTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('postal_code')
            ->label('کد پستی')
            ->columnSpan(6);
    }
}
